{
    "name": "jtl/vouchers-api-sdk",
    "description": "JTL-Vouchers API SDK",
    "type": "library",
    "require": {
        "php": "^7.4|^8.0",
        "guzzlehttp/guzzle": "^6.5|^7.2",
        "izzle/support": "^0.2.0",
        "izzle/model": "^0.10.2",
        "ext-json": "*"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.3.8",
        "friendsofphp/php-cs-fixer": "^2.18"
    },
    "license": "MIT",
    "authors": [{
        "name": "Daniel Böhmer",
        "email": "daniel.boehmer@jtl-software.com"
    }],
    "autoload": {
        "psr-4": {
            "Jtl\\Vouchers\\Api\\Sdk\\": "src/",
            "Jtl\\Vouchers\\Api\\Sdk\\Test\\": "tests/"
        }
    },
    "scripts": {
        "phpcs": "vendor/bin/php-cs-fixer fix --config=./.php_cs.dist",
        "phpcs-dry": "vendor/bin/php-cs-fixer fix --config=./.php_cs.dist -v --dry-run --using-cache=no"
    }
}
